# Categories

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_category_id** | **string** | The identifier for the product category (or browse node). | [optional] 
**product_category_name** | **string** | The name of the product category (or browse node). | [optional] 
**parent** | **object** | The parent product category. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

